<?xml version = '1.0' encoding = 'UTF-8'?>
<Relation class="oracle.dbtools.crest.model.design.logical.Relation" name="FK_PWB_CATEGORIA_MUSICA" directorySegmentName="seg_0" id="2246C0F5-5E98-0052-49E9-948C66A28B5B">
<createdBy>Gustavo Padlipskas</createdBy>
<createdTime>2021-04-29 02:33:54 UTC</createdTime>
<ownerDesignName>Projeto_PWBNew</ownerDesignName>
<engineerTo>
<item key="2E5B643E-B20B-B27B-74DB-7AD78089BB08" value="true"/>
</engineerTo>
<sourcePk>4B450D96-588F-9F2D-15FE-1F9E085261E7</sourcePk>
<identifying>false</identifying>
<optionalSource>true</optionalSource>
<optionalTarget>false</optionalTarget>
<sourceCardinality>1</sourceCardinality>
<sourceEntity>2AF3C71E-402D-10FC-545B-E4FEFDA7B804</sourceEntity>
<targetCardinalityString>*</targetCardinalityString>
<targetEntity>566DC4F7-AAE4-A607-9F2B-A53CACFAB82C</targetEntity>
<transferable>true</transferable>
<deleteRule>NO ACTION</deleteRule>
</Relation>